@import 'global.css';

@import 'header.css';

@import 'footer.css';

@import url(http://fonts.googleapis.com/css?family=Raleway:300,500,600,700);

body{
  font-size: 12px;
}

body, h1, h2, h3, h4, h5, h6 {
  font-family: 'Raleway', '微軟正黑體', 'Microsoft JhengHei', '微軟正黑體Microsoft JhengHei', '微軟正黑體 Microsoft JhengHei', Tahoma, Verdana, Arial, sans-serif;
}




@-webkit-keyframes fadein {
  from {transform: scale(0) translateY(400px); opacity: 0; filter: alpha(opacity=0);}
  to {transform: scale(1) translateY(0); margin-top: 0; opacity: 1; filter: alpha(opacity=100);}
}

/* Standard syntax */
@keyframes fadein {
  from {transform: scale(0) translateY(400px); opacity: 0; filter: alpha(opacity=0);}
  to {transform: scale(1) translateY(0); margin-top: 0; opacity: 1; filter: alpha(opacity=100); }
}

html {overflow-x: hidden; overflow-y: scroll; }
body { height: 100%; overflow-x: hidden; overflow-y: hidden; }

a, a:hover, a:focus { color: inherit; }
a { color: inherit; text-decoration: none; }

li { padding-left: 20px; padding-bottom: 8px; background: url(/img/li_white.png) no-repeat left top; }

.hide { display: none; }

.social-media { padding-bottom: 15px; }
.item.social-media { overflow: visible; }
.social-media ul { float: right; position: relative; }
.social-media li { float: left; margin-left: 5px; background: none; padding: 0; }
.social-media li>a { position: relative; z-index: 9; }
.social-media li>div { transition: 0.4s ease-in-out; position: absolute; right: -15px; bottom: -15px; background: #dcdcdc; color: #7f7f7f; padding: 15px 20px 62px 20px; width: 500%; width: 310px; box-shadow: 0px 0px 4px #888888; opacity: 0; -webkit-transform: rotate(-90deg); transform: rotate(-90deg); -webkit-transform-origin: right bottom; transform-origin: right bottom; }
.social-media li.expand>div { opacity: 1; -webkit-transform: rotate(0); transform: rotate(0); }
.social-media li>div p { margin-bottom: 5px; }
.social-media li>div strong { color: #595959; font-size: 18px; margin-bottom: 7px; display: block; }
.social-media a:hover { background-position: left bottom; }

a.icon-phone, a.icon-facebook, a.icon-twitter, a.icon-youtube, a.icon-weibo { display: block; width: 42px; height: 42px; text-indent: 999px; overflow: hidden; }

a.icon-phone { background-image: url(/img/btn-contact.png); }
li.expand a.icon-phone { background-image: url(/img/btn-contact-close.png); }
a.icon-facebook { background-image: url(/img/btn-fb.png); }
a.icon-twitter { background-image: url(/img/btn-twitter.png); }
a.icon-youtube { background-image: url(/img/btn-youtube.png); }
a.icon-weibo { background-image: url(/img/btn-weibo.png); }

.top-container { color: #5f5f5f; box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2); position: relative; z-index: 10; }
.top-container a { float: left; margin-right: 13px; margin-top: 3px; }
.top-container .logo a { position: absolute; }

.top-container a>span { display: inline-block; vertical-align: middle; width: 100%; width: calc(100% - 42px); }
.top-container .site-name, .top-container .institute-name { font-weight: 700; line-height: 1.3em; margin-left: 8px; }
.top-container .site-name { display: inline-block; font-size: 23px; }
.top-container .institute-name { font-size: 16px; display: block; }

.footer { color: #ffffff; z-index: 2; position: relative; }

.top-container .content, .footer .content { margin-left: 6px; margin-right: 6px; }
.top-container .content { margin-top: 11px; }
.footer .content { margin-top: 15px; }

.quicklink ul { float: right; margin-top: 3px; }
.quicklink a { margin-right: 0; }
.quicklink li { height: 24px; line-height: 12px; vertical-align: middle; float: left; background: none; padding: 0; }
.quicklink li a { padding-left: 10px;  padding-right: 10px; border-left: 1px solid; }
.quicklink li a.first { padding-left: 0; border-left: 0; }
.quicklink li a.external { padding-right: 25px; position: relative; }
.quicklink li a.external:after { content: "";  position: absolute; right: 10px; display: inline-block; width: 10px; height: 10px; background: url(/img/pop-out.png) center center no-repeat; }

.quicklink li a.last { padding-right: 0; }

.container>div, .container-fluid>div { max-width: 1280px; margin: 0 auto; }
.container.slider>div, .container-fluid.slider>div { max-width: none; margin: 0; }
.container.slider .item , .container-fluid.slider .item { padding: 0; }
.container-fluid>div.isotope-container { max-width: 1920px; }

.container-fluid.aal-main>div.isotope-container { max-width: 1258px;  margin: 0 auto !important; }
.container, .container-fluid, .isotope-container .item { padding: 0; background-position: center top; }
.aal-main { padding-bottom: 15px; background-color: #87C620; }

.item { background-repeat: no-repeat; background-position: center bottom; overflow: hidden; }

.item.news { padding: 15px 10px 0 10px; }
.item.news>div, .item.news .news-page { background-color: #ffffff; }

.item.news .block-content, .item.news .news-page { width: 100%; height: 380px; overflow: hidden; }
.item.news .news-item { padding: 15px 20px 0 20px; height: 95px; }
.item.news .news-item .title { color: #656565; font-size: 15px; }
.item.news .news-item a:hover, .item.news .news-item a:focus { text-decoration: none; }
.item.news .news-item a:hover .title, .item.news .news-item a:focus .title { text-decoration: underline; }
.item.news img { width: 110px; height: 70px; position: absolute; }
.item.news .wrapper-text { margin-left: 125px; padding: 10px 0px; height: 100%; border-bottom: 1px solid #cccccc;  }
.item.news .news-item3 .wrapper-text { border-bottom: 0; }
.item.news .block-title { position: relative; }
.item.news .block-content { position: relative; }
.item.news h1 { background-color: #2B964E; color: #ffffff; height: 50px; line-height: 50px; text-transform: uppercase; font-size: 21px; padding: 0 105px 0 20px; }
.item.news .prev, .item.news .next { display: none; position: absolute; top: 50%; right: 20px; margin-top: -16px; width: 32px; height: 32px; overflow: hidden; text-indent: -999px; }
.item.news .prev { right: 60px; }
.item.news .prev { background-image: url(/img/arrow-left.png); }
.item.news .next { background-image: url(/img/arrow-right.png); }
.item.news .prev:hover, .item.news .next:hover { background-position: left bottom; }

.landing-box li { background-image: url(/img/li_grey.png); }
.landing-box .content { margin: 15px 10px 0 10px; padding: 10px; background: #ffffff; }
.landing-box strong { font-size: 19px; color: #29984C; }
.landing-box img { width: 100%; }

.isotope-container { max-width: 1910px; }
.isotope-container .item.block { opacity: 0; filter: alpha(opacity=0); transform: scale(0); }
.isotope-container .item.block { opacity: 1 \9; filter: alpha(opacity=100) \9; transform: scale(1) \9; }
.isotope-container .item.block { transform: scale(1) translate3d(0, 0, 0); -webkit-animation: fadein 1s 1; animation: fadein 1s 1; -webkit-animation-timing-function: ease-out; animation-timing-function: ease-out; -webkit-animation-fill-mode: forwards; animation-fill-mode: forwards; }
.isotope-container .item.block > * > a:focus, .isotope-container .item.block > * > a:hover { text-decoration: none; }

.isotope-container { overflow: hidden; }

.isotope-container .item.block { -webkit-animation-delay: 1s; animation-delay: 1s; }

.isotope-container .item.block .content-image { position: absolute; right: 0; bottom: -100%; opacity: 0; alpha(opacity=0); transition: 0.2s ease-in-out; }

/*.isotope-container .item.block[data-weight-desktop='1'] { -webkit-animation-delay: 0.1s; animation-delay: 0.1s; }
.isotope-container .item.block[data-weight-desktop='2'] { -webkit-animation-delay: 0.2s; animation-delay: 0.2s; }
.isotope-container .item.block[data-weight-desktop='3'] { -webkit-animation-delay: 0.3s; animation-delay: 0.3s; }
.isotope-container .item.block[data-weight-desktop='4'] { -webkit-animation-delay: 0.4s; animation-delay: 0.4s; }
.isotope-container .item.block[data-weight-desktop='5'] { -webkit-animation-delay: 0.5s; animation-delay: 0.5s; }
.isotope-container .item.block[data-weight-desktop='6'] { -webkit-animation-delay: 0.6s; animation-delay: 0.6s; }
.isotope-container .item.block[data-weight-desktop='7'] { -webkit-animation-delay: 0.7s; animation-delay: 0.7s; }
.isotope-container .item.block[data-weight-desktop='8'] { -webkit-animation-delay: 0.8s; animation-delay: 0.8s; }
.isotope-container .item.block[data-weight-desktop='9'] { -webkit-animation-delay: 0.9s; animation-delay: 0.9s; }
.isotope-container .item.block[data-weight-desktop='10'] { -webkit-animation-delay: 1s; animation-delay: 1s; }
.isotope-container .item.block[data-weight-desktop='11'] { -webkit-animation-delay: 1.1s; animation-delay: 1.1s; }
.isotope-container .item.block[data-weight-desktop='12'] { -webkit-animation-delay: 1.2s; animation-delay: 1.2s; }
.isotope-container .item.block[data-weight-desktop='13'] { -webkit-animation-delay: 1.3s; animation-delay: 1.3s; }
.isotope-container .item.block[data-weight-desktop='14'] { -webkit-animation-delay: 1.4s; animation-delay: 1.4s; }
.isotope-container .item.block[data-weight-desktop='15'] { -webkit-animation-delay: 1.5s; animation-delay: 1.5s; }
.isotope-container .item.block[data-weight-desktop='16'] { -webkit-animation-delay: 1.6s; animation-delay: 1.6s; }
.isotope-container .item.block[data-weight-desktop='17'] { -webkit-animation-delay: 1.7s; animation-delay: 1.7s; }
.isotope-container .item.block[data-weight-desktop='18'] { -webkit-animation-delay: 1.8s; animation-delay: 1.8s; }
.isotope-container .item.block[data-weight-desktop='19'] { -webkit-animation-delay: 1.9s; animation-delay: 1.9s; }
.isotope-container .item.block[data-weight-desktop='20'] { -webkit-animation-delay: 2s; animation-delay: 2s; }
.isotope-container .item.block[data-weight-desktop='21'] { -webkit-animation-delay: 2.1s; animation-delay: 2.1s; }
.isotope-container .item.block[data-weight-desktop='22'] { -webkit-animation-delay: 2.2s; animation-delay: 2.2s; }
.isotope-container .item.block[data-weight-desktop='23'] { -webkit-animation-delay: 2.3s; animation-delay: 2.3s; }
.isotope-container .item.block[data-weight-desktop='24'] { -webkit-animation-delay: 2.4s; animation-delay: 2.4s; }
.isotope-container .item.block[data-weight-desktop='25'] { -webkit-animation-delay: 2.5s; animation-delay: 2.5s; }
.isotope-container .item.block[data-weight-desktop='26'] { -webkit-animation-delay: 2.6s; animation-delay: 2.6s; }
.isotope-container .item.block[data-weight-desktop='27'] { -webkit-animation-delay: 2.7s; animation-delay: 2.7s; }
.isotope-container .item.block[data-weight-desktop='28'] { -webkit-animation-delay: 2.8s; animation-delay: 2.8s; }
.isotope-container .item.block[data-weight-desktop='29'] { -webkit-animation-delay: 2.9s; animation-delay: 2.9s; }
.isotope-container .item.block[data-weight-desktop='30'] { -webkit-animation-delay: 3s; animation-delay: 3s; }*/

.isotope-container .item.block>a { display: block; width: 100%;  height: 100%; text-decoration: none; }

.item.block>div { height: 100%; background-repeat: no-repeat; }
.item.block .cover .more-button { width: 62px; height: 32px; line-height: 32px; position: absolute; right: 10px; margin-right: 0; bottom: 10px; background: url(../img/btn-more.png) no-repeat 20px 0; opacity: 1; filter: alpha(opacity=100); font-size: 18px; text-overflow: clip; overflow: hidden; transition: 0.4s ease-in-out; }
.item.block .cover .more-button a, .item.block .cover .more-button span { padding-left: 62px; display: block; }
.item.block.direction1 .cover .more-button { right: auto; }


.item.block.direction1>div, .item.block.direction1 .cover { background-position: right center;}
.item.block.direction2>div, .item.block.direction2 .cover { background-position: left center; }
.item.block.direction3>div { background-position: center bottom; }
.item.block.direction3 .cover { background-position: center top; }
.item.block.direction4, .item.block.direction4 .cover { background-position: center top; }

.item.block .cover { width: 100%; height: 100%; position: absolute; transition: 0.4s ease-in-out; transition-property: height, width; background-size: cover;  background-repeat: no-repeat;  max-width: calc(100% + 2px);  max-height: calc(100% + 2px); padding-bottom: 7px; }
.item.block.direction0 .cover { width: 0; height: 0; overflow: hidden; }
.item.block.direction1 .cover { left:0; width: 240px; height: 100%; border-right: 2px solid white; }
.item.block.direction2 .cover { right:0; width: 240px; height: 100%; border-left: 2px solid white; }
.item.block.direction3 .cover { top:0; height: 160px; border-bottom: 2px solid white; }
.item.block.direction4 .cover { bottom:0; height: 160px; border-top: 2px solid white; }

.item.block.extra-high.direction3 .cover, .item.block.extra-high.direction4 .cover { height: 40%; }

.item.block .cover .title { padding: 20px 19px 10px 19px; width: 100%; transition: 0.4s ease-in-out; line-height: 1em; font-weight: 400; }
.item.block .cover .title .line1 { margin-bottom: 3px; }

.item.block .cover .content { padding: 0 19px; opacity: 0; filter: alpha(opacity=0); max-height: 0; overflow: hidden; line-height: 20px; font-size: 13px; }


.item.block.direction1.col-md-12 .cover,
.item.block.direction1.col-md-11 .cover,
.item.block.direction1.col-md-10 .cover,
.item.block.direction1.col-md-9 .cover,
.item.block.direction1.col-md-8 .cover,
.item.block.direction1.col-md-7 .cover,
.item.block.direction1.col-md-6 .cover,
.item.block.direction1.col-md-5 .cover,
.item.block.direction2.col-md-12 .cover,
.item.block.direction2.col-md-11 .cover,
.item.block.direction2.col-md-10 .cover,
.item.block.direction2.col-md-9 .cover,
.item.block.direction2.col-md-8 .cover,
.item.block.direction2.col-md-7 .cover,
.item.block.direction2.col-md-6 .cover,
.item.block.direction2.col-md-5 .cover { width: 315px; }


.item.block .cover > * { color: white; }


.item.block .cover:before, .item.block .cover:after { content:" "; display:block; clear:both; position: absolute; width: 0; height: 0; }

.item.block.direction1 .cover:before, .item.block.direction1 .cover:after { margin-top: -10px; top: 50%; right: -10px; border-top: 10px solid transparent; border-left: 10px solid; border-bottom: 10px solid transparent; }
.item.block.direction1 .cover:before { margin-top: -12px; right: -12px; border-top: 12px solid transparent; border-left: 12px solid white; border-bottom: 12px solid transparent; }

.item.block.direction2 .cover:before, .item.block.direction2 .cover:after { margin-top: -10px; top: 50%; left: -10px; border-top: 10px solid transparent; border-right: 10px solid; border-bottom: 10px solid transparent; }
.item.block.direction2 .cover:before { margin-top: -13px; left: -13px; border-top: 13px solid transparent; border-right: 13px solid white; border-bottom: 13px solid transparent; }

.item.block.direction3 .cover:before, .item.block.direction3 .cover:after { margin-left: -10px; left: 50%; bottom: -10px; border-left: 10px solid transparent; border-top: 10px solid; border-right: 10px solid transparent; }
.item.block.direction3 .cover:before { margin-left: -12px; left: 50%; bottom: -12px; border-left: 12px solid transparent; border-top: 12px solid white; border-right: 12px solid transparent; }

.item.block.direction4 .cover:before, .item.block.direction4 .cover:after { margin-left: -10px; left: 50%; top: -10px; border-left: 10px solid transparent; border-bottom: 10px solid; border-right: 10px solid transparent; }
.item.block.direction4 .cover:before { margin-left: -12px; left: 50%; top: -12px; border-left: 12px solid transparent; border-bottom: 12px solid white; border-right: 12px solid transparent; }


.item.block .cover .title { font-size: 39px; }



.item.block .background img { width: 100%; }


.slick { padding: 20px 13px 20px 13px; }
.slick .slick-prev, .slick .slick-next { position: absolute; top: 20px; width: 30px; height: 120px; text-indent: -999px; border: 0; z-index: 2; overflow: hidden; }
.slick .slick-prev { left: 0; background: url(/img/tab-prev.png) no-repeat; }
.slick .slick-next { right: 0; background: url(/img/tab-next.png) no-repeat; }
.slick .slick-prev:before, .slick .slick-next:before { content: "";  position: absolute; top: 0; display: inline-block; /*width: 150px;*/ height: 120px; font-size: 0; }
.slick .slick-prev:before { left: 30px; background: url(/img/gradient2.png) left top no-repeat; }
.slick .slick-next:before { right: 30px; background: url(/img/gradient.png) left top no-repeat; }
.slick .slick-prev:hover, .slick .slick-next:hover { background-position: left bottom;}

.slick .slick-slide { float: left; width: 235px; height: 120px; padding-left: 7px; padding-right: 7px; overflow: hidden; position: relative; text-align: center; }
.slick .site-link .background { opacity: 1; filter: alpha(opacity=100); }
.slick .wrapper-text { position: absolute; top: 0; color: #ffffff; width: 100%; width: calc(100% - 15px); height: 200%; max-width: 236px; text-align: left; }
.slick .wrapper-text .wrapper-title { position: relative; width: 100%; top: 0; }
.slick .site-link { display: inline-block; }
.slick .wrapper-text .wrapper-title .title { position: relative; display: inline-block; margin-top: 60px; font-size: 18px; font-weight: 600; vertical-align: middle; line-height: 30px; }
.slick .wrapper-text .wrapper-title .title img { width: 0; height: 58px; vertical-align: bottom; display: inline-block; }
.slick .wrapper-text .wrapper-title .title span { color: #ffffff; line-height: 25px; display: inline-block; vertical-align: bottom; }
.slick .wrapper-text .content { opacity: 0; filter: alpha(opacity=0); }
.slick .site-link.hover:hover .wrapper-text .content { opacity: 1; filter: alpha(opacity=100); }
.slick .site-link.hover:hover .background { opacity: 0; filter: alpha(opacity=0); }
.slick .site-link.hover:hover .wrapper-text .wrapper-title { height: auto; }
.slick .site-link.hover:hover .wrapper-text .wrapper-title .title { margin-top: 13px; }
.slick .site-link.hover:hover .wrapper-text .wrapper-title .title span { color: inherit; background: #ffffff; }
.slick .site-link.hover:hover .wrapper-text .wrapper-title .title img { height: 0; }

.slick .site-link .background, .slick .wrapper-text .wrapper-title, .slick .wrapper-text .wrapper-title .title, .slick .wrapper-text .wrapper-title .title span, .slick .wrapper-text .wrapper-title .title img, .slick .wrapper-text .content { transition: 0.3s ease-in-out; } 

.sites.slick .wrapper-text .content { padding: 10px 15px; }
.sites.slick .wrapper-text .content p { margin: 0; }
.sites.slick .wrapper-text .wrapper-title .title { padding-left: 4px 0; }
.sites.slick .wrapper-text .wrapper-title .title span { padding: 4px 15px; }


.isotope-container { /*background: yellow;*/ }

.sliders .slick-prev, .sliders .slick-next, .sliders .slick-play, .sliders .slick-pause { position: absolute; right: 0; top: 0; display: inline-block; width: 33px; height: 33px; text-indent: -999px; overflow: hidden; background-color: #4C4C4C; background-position: center center; }
.sliders .slick-prev:hover, .sliders .slick-next:hover , .sliders .slick-play:hover, .sliders .slick-pause:hover { background-color: #999999; }
.sliders .slick-prev { right: 66px; background-image: url(/img/slider-prev.png); z-index: 1; }
.sliders .slick-play, .sliders .slick-pause { right: 33px; background-repeat: no-repeat; }
.sliders .slick-play { display: none; background-image: url(/img/slider-play.png); }
.sliders .slick-pause { background-image: url(/img/slider-pause.png); }
.sliders .slick-next { background-image: url(/img/slider-next.png); }
.sliders .slick-list { max-height: 0; overflow: hidden; }
.sliders .slide { position: relative; /*opacity: 0.5; filter: alpha(opacity=50);*/ max-width: 1920px; width: 100%; display: inline-block; }
/*.sliders .slide.slick-active { opacity: 1; filter: alpha(opacity=100); }*/
.sliders .slide img { max-width: 1920px; width: 100%; }
.sliders .wrapper-content { color: #ffffff; position: absolute; left: 0; right: 0; padding-top: 80px; padding-bottom: 85px; bottom: 0; margin: auto; opacity: 0; 

/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&amp;0+0,0.6+100 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.6) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.6))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.6) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#99000000',GradientType=0 ); /* IE6-9 */


}
.sliders .wrapper-content .container { min-height: 160px; width: 1200px; }
.sliders .wrapper-content .container>.row { margin-left: -35px; margin-right: -35px; }
.sliders .wrapper-content .container .title { text-transform: uppercase; }
.sliders .wrapper-content .container .content { font-size: 15px; line-height: 20px; }
.sliders .slick-dots { max-width: 1237px; margin: -70px auto 0 auto; position: relative; z-index: 1000; }
.sliders .slick-dots li { display: inline-block; width: 20%; vertical-align: middle; background: none; padding: 0; }
.sliders .slick-dots a { height: 70px; margin: 0 1px; display: block; text-align: center; background: rgb(255, 255, 255);  background: rgba(255, 255, 255, 0.8); overflow: hidden; }
.sliders .slick-dots a.first { margin-left: 0; }
.sliders .slick-dots a.last { margin-right: 0; }
.sliders .slick-dots a img { width: 0; height: 100%; }
.sliders .slick-dots a span { display: inline-block;  vertical-align: middle; font-size: 16px; font-weight: 700; text-transform: uppercase; color: #1B663F; margin: 10px; }
.sliders .slick-dots a:hover, .sliders .slick-dots .slick-active a { background-color: rgb(255, 255, 255); }
